@font-face {
    font-family: "AvenirNext";
    src: url("../styles/avenir-font/AvenirNextRegular.otf");
}
@font-face {
    font-family: "AvenirNextBold";
    src: url("../styles/avenir-font/AvenirNextBold.otf");
    font-weight: bold;
}
body {
    font-family: "AvenirNext", sans-serif;
}
h1 {
    display: block;
    color: #E97A4E;
    font-family: "AvenirNextBold", sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 46px;
    font-style: normal;
    text-align: center;
}
p {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF99;
    /* letter-spacing: 0.5px; */
}
section, #mainNav {
    padding-left: 58rem;
    padding-right: 58rem;
}
nav#mainNav {
    height: 82px;
    padding-top: 1.3rem;
}
#bs-example-navbar-collapse-1 > ul > li > a{
    font-size: 14px;
}
#home {
    height: 520px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("../pictures/header-sm.jpg");
    background-position:center;
    /* padding: 30rem; */
}
#footer {
    padding: 0;
    height: 44px;
    background-color: #1D2427;
    display: flex;
    align-items: center;
    justify-content: center;
}
#footer > span {
    color: #FFFFFF;
    font-weight: 400px;
    font-size: 9px;
}
#bs-example-navbar-collapse-1 > ul {
    /* --eld-primary2: #1D2427; */
    background-color: var(--eld-primary1);
}
.about-image-group {
    position: absolute;
    bottom: -18rem;
    left: 8rem;
}
#about {
    background-color: #1D2427;
    height: max-content;
    padding-bottom: 6rem;
    padding-top: 4rem;
}
#about_image_1 {
    z-index: 4;
    height: 90%;
    position: relative;
    bottom: -6rem;
    left: -8rem;
}
#about_image_2 {
    z-index: 4;
    height: 113%;
    position: absolute;
    left: -1rem;
    top: 9rem;
}
#about_image_3 {
    z-index: 3;
    position: absolute;
    top: 6rem;
    left: 11rem;
}
.text-title-service {
    font-family: "AvenirNextBold";
    font-weight: 700;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
    white-space: nowrap;
}
.button-application {
    border-radius: 6px;
    background: #E97A4E;
    width: 163px;
    height: 46px;
    text-align: start;
}
.text-download-from {
    font-size: 11px;
    display: block;
    height: auto;
    text-align: start;
    /* top: -4px; */
    line-height: 6px;
}
.text-download-from ~ span {
    font-size: 10px;
    font-family: "AvenirNextBold"
}
#services {
    background-color: #293034;
    padding-top: 6rem;
}
#services > .container {
    width: 100%;
    padding-left: 0;
}
.service-item {
    border-radius: 12px;
    background-color: #353d43;
    height: 32.5rem;
    margin: 5.5rem 1rem 3rem 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 2rem;
}
.service-item-icon {
    width: 97px;
    height: 97px;
    background-color: white;
    border-radius: 12px;
    transform: rotate(45deg);
    position: relative;
    display: flex;
    bottom: 5rem;
}
.service-item-image {
    margin: auto;
    margin-top: auto;
    transform: rotate(-45deg);
}
#contacts {
    background-color: #1D2427;
    height: 34rem;
}
#contacts > .container {
    width: 100%;
}
#user-guides {
    background-color: #293034;
    padding-bottom: 3.5rem;
}
#user-guides > .container {
    width: 100%;
    padding: 0;
    padding-top: 6rem;
}
.button-5 {
  width: 100%;
  background-clip: padding-box;
  background-color: #E97A4E;
  border-radius: 6px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: flex;
  margin: 10px;
  position: relative;
  padding: 15px;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

.button-5:hover,
.button-5:focus {
  background-color: #fb8332 !important;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 12px;
}
#login-button {
    width: 15rem;
    height: 4rem;
    padding-bottom: 1rem;
    color: white;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.buttons-group-2 {
    display: flex;
}
.text-in-button-5 {
    align-content: start;
    /* top: -4px; */
    padding-left: 7px;
    padding-top: 7px;
    /* left: 40px; */
}
.eld-club-image {
    height: 3.7rem;
    width: auto;
    top: 24px;
}
.guides-icon {
    margin-right: 15px;
}
.guides-icon + p {
    display: inline-block;
}
.navbar-custom .navbar-nav > li > a:active {
    color: #fb8332;
}
.buttons-group-2 > a {
    text-decoration: none;
    color: white;
}
#navbar-container {
    width: auto;
}
.manual-button {
    margin: 0;
    height: 4.5rem;
    margin-bottom: 2rem;
}
.download-button {
    width: 17rem;
    min-width: 17rem;
    height: 50px;
    top: 1rem;
    padding-left: 8px;
    padding-top: 9px;
}
#row_1 {
    padding-top: 15px;
}
#row_1 > .col-md-4, #row_2 > .col-md-4 {
    padding: 0;
}
#row_2 {
    margin-bottom: 3rem;
}
#contacts > .container .container {
    width: calc(100% + 15px)
}
#user-guides > div > div.row.text-center {
    margin-bottom: 3rem;
}
#services-collapse {
    display: none;
    overflow: auto;
    white-space: nowrap;
}
#login-box {
    height: 33rem;
    margin-top: 20rem;
}
#login-box > .container-fluid > .row > p {
    color: black;
}
#login-box > div.container-fluid {
    padding: 3rem;
}


@media (max-width: 1875px) {
    section, #mainNav {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    #contacts {
        height: max-content;
        padding-bottom: 4rem;
    }
    .about-image-group {
        left: 30%;
    }
    #about > div > div > div:nth-child(1) {
        height: 25rem;
    }
    #about > div > div > div:nth-child(1) > div {
        bottom: 10rem;
    }
    #about > div > div > div:nth-child(2) {
        top: 4rem;
    }
    .buttons-group-2 {
        flex-direction: column;
    }
    #home {
        background-image: url("../pictures/header-bg.jpg");
        height: 50rem;
    }
    #bs-example-navbar-collapse-1 > ul {
        float: right;
    }
    .navbar-nav {
        margin-right: 0;
    }
    #navbar-container {
        width: calc(100% + 35px)
    }
    #about_image_1 {
        height: 30rem;
        left: -9rem;
    }
    #about_image_2 {
        height: 35rem;
        left: -2rem;
    }
    #about_image_3 {
        height: 30rem;
        left: 7rem;
    }
    #login-button {
        width: calc(100% - 15px);
        margin-left: 5px;
    }
    #navbar-container > div.navbar-header.page-scroll {
        padding-right: 2rem;
    }
    #row_1, #row_2 {
        display: none;
    }
    #services-collapse {
        display: block;
    }
    #services-collapse div.service-item {
        display: inline-block;
        width: 240px;
        height: 260px;
        white-space: normal;
        vertical-align: top;
        margin-top: 70px;
    }
    #services-collapse p {
        line-height: 18px;
        font-size: 12px;
    }
    .service-item-icon {
        left: 25%
    }
}

@media (max-width: 767px) {
    #bs-example-navbar-collapse-1 > ul {
        background-color: #1D2427;
    }
}

@media (max-width: 450px) {
    .guides-icon {
        margin-right: 5px;
    }
    .guides-icon + p {
        display: inline-block;
        white-space: nowrap;
        font-size: 12px;
    }
    .manual-button {
        white-space: nowrap;
        font-size: 13px;
    }
    #about_image_3 {
        left: 5rem;
    }
    #about_image_2 {
        left: -3rem;
    }
}

@media (max-width: 1875px) and (min-width: 767px) {
    #login-button {
        width: max-content;
        margin-right: 15px;
    }
}

.terms-and-privacy-paragraph-color p {
    color: #000;
}
